/*  MICROTHEMER STYLES  */


/*= Header ==================== */

/** Header >> Timeline article image **/
#rich_web_timeline_article img {
	
}

/** Header >> Date - Jour effacer **/
#rich_web_timeline_article .rich_web_timeline_badge {
	display: none !important;
}

/** Header >> Timeline text **/
.rich_web_timeline_panel-body > p:nth-of-type(2) {
	font-weight: 400 !important;
	text-align: left !important;
	padding-top: 15px !important;
}

/** Header >> Timeline article paragraph:(3) **/
#rich_web_timeline_article p:nth-of-type(3) {
	font-weight: 400 !important;
}

/** Header >> Timeline titre **/
#rich_web_timeline_article .rich_web_timeline_group-title {
	font-family: Helvetica !important;
	font-size: 24px !important;
	background-color: rgb(116, 131, 72) !important;
	padding: 7px 12px 7px 12px !important;
}

/** Header >> Paragraph:(1) image **/
#Rich_Web_BTimeline > article:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > p:nth-of-type(1) > img {
	position: relative !important;
	right: 7px !important;
}

/** Header >> Paragraph:(1) image _2 **/
#Rich_Web_BTimeline > article:nth-of-type(3) > div:nth-of-type(1) > div:nth-of-type(2) > p:nth-of-type(1) > img {
	position: relative !important;
	right: 7px !important;
}

/** Header >> Paragraph:(1) image _3 **/
#Rich_Web_BTimeline > article:nth-of-type(5) > div:nth-of-type(1) > div:nth-of-type(2) > p:nth-of-type(1) > img {
	position: relative !important;
	right: 7px !important;
}

/** Header >> Year block span **/
.year_block > span {
	color: rgb(116, 131, 72) !important;
}

